Bug 8008 - Fix typo in man page for koha-create
Summary: Fix typo in man page for koha-create
Status: CLOSED FIXED
Alias: None
Product: Koha
Classification: Unclassified
Component: Packaging (show other bugs)
Version: 3.6
Hardware: All All
: P5 - low trivial (vote)
Assignee: Magnus Enger
QA Contact: Ian Walls
URL:
Keywords:
Depends on:
Blocks:
 
Reported: 2012-04-25 12:20 UTC by Magnus Enger
Modified: 2013-12-05 20:01 UTC (History)
3 users (show)

See Also:
Change sponsored?: ---
Patch complexity: ---
Who signed the patch off:
Text to go in the release notes:
Version(s) released in:


Attachments
Bug 8008 - Fix typo in man page for koha-create (1.74 KB, patch)
2012-04-25 12:30 UTC, Magnus Enger
Details | Diff | Splinter Review
Bug 8008 - Fix typo in man page for koha-create (1.78 KB, patch)
2012-04-27 18:34 UTC, Marc Véron
Details | Diff | Splinter Review
Bug 8008 - Fix typo in man page for koha-create (1.78 KB, patch)
2012-04-27 18:35 UTC, Marc Véron
Details | Diff | Splinter Review

Note You need to log in before you can comment on or make changes to this bug.
Description Magnus Enger 2012-04-25 12:20:31 UTC
On line 121, debian/docs/koha-create.xml has "/etc/koha/koha-site.conf" instead of "/etc/koha/koha-sites.conf".

Spotted by "narcisgarcia" and reported on IRC.
Comment 1 Magnus Enger 2012-04-25 12:30:02 UTC Comment hidden (obsolete)
Comment 2 Marc Véron 2012-04-27 18:34:48 UTC Comment hidden (obsolete)
Comment 3 Marc Véron 2012-04-27 18:35:07 UTC
Created attachment 9319 [details] [review]
Bug 8008 - Fix typo in man page for koha-create

Line 121 had "/etc/koha/koha-site.conf" instead of "/etc/koha/koha-sites.conf"

To test:
I don't think this needs any actual testing, just read the patch and check
that it looks sensible...

Signed-off-by: Marc Veron <veron@veron.ch>
Comment 4 Ian Walls 2012-04-27 20:04:36 UTC
Documentation only change to fix typo.  Passed QA.
Comment 5 Jared Camins-Esakov 2012-06-14 11:50:19 UTC
This patch will be in 3.6.6.